[Trac-bugs] [PC-BSD Trac] #807: 10.0 gmail-notify PBI needs root permissions to install

PC-BSD trac at pcbsd.org
Sun Nov 10 11:47:47 PST 2013


#807: 10.0 gmail-notify PBI needs root permissions to install
----------------------------------+------------------------
 Reporter:  joshms                |      Owner:  ken
     Type:  PBI Packaging Bug     |     Status:  new
 Priority:  trivial               |  Milestone:
Component:  System Configuration  |    Version:  10-CURRENT
 Keywords:                        |
----------------------------------+------------------------
 10.0 gmail-notify PBI needs root permissions to install.  Without
 installation will fail with warning: do not have sufficient privileges to
 install.

--
Ticket URL: <http://trac.pcbsd.org/ticket/807>
PC-BSD <http://trac.pcbsd.org>
PC-BSD Project Management


More information about the Trac-bugs mailing list